@charset "UTF-8";
/* CSS Document */

#comp_header {
  width: 900px;
  height:427px;
  padding: 0px 15px 0px 35px;
  color:#FFFFFF;
  font-family:Arial, Helvetica, sans-serif;
  float:left;
  font-size:12px;
  line-height:17px;
  font-weight:bold;
  background: url(../../images/compheader.jpg) no-repeat top;
}


#success_header {
  width: 900px;
  height:350px;
  padding: 0px 15px 0px 35px;
  color:#FFFFFF;
  font-family:Arial, Helvetica, sans-serif;
  float:left;
  font-size:12px;
  line-height:17px;
  font-weight:bold;
  background: url(../../images/compheader.jpg) no-repeat top;
}

#success_copy {
width:530px;
height:250px;
padding:50px 10px 10px 35px;
padding-top:120px;
float:left;
font-family:Arial, Helvetica, sans-serif;
}

#compcopy {
width:530px;
height:280px;
padding:50px 10px 10px 35px;
padding-top:120px;
float:left;
font-family:Arial, Helvetica, sans-serif;
}

#compterms {
width:245px;
padding:20px;
padding-top:365px;
float:right;
font-style:italic;
font-size:10px;

}

.instructions {
background: url(../images/instructions.png) no-repeat top;
padding:10px;
margin:12px;
width:130px;
font-size:11px;

}


#compcopy p {
color:#FFFFFF;
font-size:1.1em;
}

a.homepage:hover {
	color:#D1C397;
	text-decoration:underline;
}

#compcopy a:link, #compterms a:link  {
color:#ad9468;
}

#comp_content a:link {
color:#ffffff;
font-weight:normal;
text-decoration:underline;

}

#compcopy h4 {
color:#e0131d;
font-size:1.4em;
padding-top:14px;
font-family:Georgia, "Times New Roman", Times, serif;
}


#compcopy ul li {
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;

}

#comp_content {
  width: 870px;
  padding: 0px 15px 35px 65px;
  color:#FFFFFF;
  font-family:Arial, Helvetica, sans-serif;
  float:left;
  font-size:11px;
  line-height:16px;
  font-weight:bold;
   background: url(../images/comp_bg.jpg) no-repeat top;
}

#comp_content h2 {
font-size:1.4em;
color:#000000;

}

#comp_content h1 {
font-size:1.7em;
color:#ffffff;

}

#comp_top_col1 {
	width: 390px;
	height:58px;
	padding: 260px 0px 0px 40px;
	background-image:url(../images/comp_jan09_top01.jpg);
	font-size:10px;
	font-style:italic;
	font-weight:bold;
	float:left;
}

#comp_top_col2 {
  width: 444px;
  height:312px;
  padding: 0px;
  float:left;
}

#comp_redstrip{
	width: 834px;
	height:26px;
	padding: 20px 0px 0px 40px;
	float:left;
	background-image:url(../images/redstrip.gif);
}

#comp_entry{
  width: 550px;
  height:406px;
  padding: 26px 0px 50px 80px;
  float:left;
  background-image:url(../images/comp_bottom01.gif);
}

#comp_logo{
  width: 244px;
  height:482px;
  padding: 0px 0px 0px 0px;
  float:left;
  background-image:url(../images/comp_bottom02.gif);
}


a.gold {
	text-decoration: none;
	color: #ad9468;
}

a.gold:hover {
	text-decoration: none;
	color: #e41e26;
}



a.comp {
	text-decoration: none;
	color: #FFFFFF;
}

a.comp:hover {
	text-decoration: none;
	color: #CC0000;
}

.compradio {
border:none;
color:#FFFFFF;
padding:0px;
margin:0px;
margin-top:5px;
}





.text_black_hd{
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
color:#000000;

}

td {
	text-align:left top;
}

.input_comp {
background-color:#FFFFFF;
height:20px;
width:250px;
color:#333333;
border:0px;
font-weight:bold;
margin-left:0px;
font-family:Arial;
font-size:12px;
padding:5px 0px 0px 5px;
}

.input_comp2 {
background-color:#FFFFFF;
height:70px;
width:250px;
color:#333333;
margin-bottom:3px;
border:0px;
font-weight:bold;
margin-left:0px;
font-family:Arial;
font-size:12px;
padding:5px 0px 0px 5px;
}

.input_comp3 {
background-color:#FFFFFF;
height:45px;
width:200px;
color:#333333;
margin-bottom:3px;
border:0px;
font-weight:bold;
margin-left:20px;
font-family:Verdana;
font-size:11px;
padding-left:2px;
}
.form_checkbox{
width: 15px;
height:15px;
margin-top:5px;
margin-left:15px;
padding-right:10px;
}

.form_submit{
background-image:url(../images/btn_submit.jpg);
height:34px;
width:91px;
border: 0px;
margin-left:20px;
}

.form_submit:hover{
background-image:url(../images/btn_submit_on.jpg);
height:34px;
width:91px;
border: 0px;
margin-left:20px;
}

table#comp_table {
    width: 470px;
	margin-top:0px;

}

table#comp_table td {
 padding: 2px 0px 0px 0px;
 height: 20px;

}


.text_comp_small{
font-size:9px;
}  

.text_comp_big{
font-size:16px;
line-height:28px;
}

.text_comp_big_red{
	font-size:16px;
	line-height:28px;
	color:#CC0000;
	
}

.text_comp_med_red{
	font-size:14px;
	line-height:22px;
	color:#CC0000;	
}

.text_comp_white_bold{
	font-size:14px;
	line-height:22px;
	color:#FFFFFF;
	font-weight:bold;	
}

.text_comp_white{
	font-size:14px;
	line-height:22px;
	color:#FFFFFF;
	font-weight:normal;	
}


#comp_form {
	width: 500px;
	float:left;
}
#comp_errormessage {
	color:#FF0000;
	font-weight:bold;
	font-family:Verdana;
	font-size:11px;
	width:250px;
	float:left;
	padding-left:270px;
	height:20px;
}




#comp_may09_bg{
	width: 814px;
	height:340px;
	padding: 66px 0px 0px 60px;
	float:left;
	background-image:url(../images/compheader.jpg);
	background-repeat:no-repeat;
}
